www.zonamovilidad.es
Amazon alerta de actualizaciones necesarias en determinados modelos Kindle
Ampliar

Amazon alerta de actualizaciones necesarias en determinados modelos Kindle

miércoles 09 de marzo de 2016, 12:17h

google+

linkedin

Comentar

WhatsApp

  • Compartir en Meneame

La compañía de eCommerce ha anunciado una actualización necesaria para sus libros electrónicos, la cual es imprescindible realizar antes del 22 de marzo para poder continuar disfrutando de los servicios cloud, como la descarga de libros o la Tienda Kindle.

De esta manera, Amazon ha informado que los Kindles salidos al mercado antes del año 2014, es decir, los de cuarta y quinta generación, necesitan realizar dicha actualización. En esta imagen, que publica la compañía en su web, aparecen los e-books en los que es imprescindible realizar la actualización para poder seguir usando los servicios en la nube.


Además, desde la web también informan, paso a paso, de cómo llevar a cabo dicha actualización. Para ello, es necesario conectar el Kindle a la corriente eléctrica, además de tener una red WiFi disponible. Para continuar, desde la pantalla de Inicio del e-book, seleccionamos el icono de Menú.

Dentro de él, pasamos a sincronizar y buscar contenido. Tras seguir estos pasos, dejamos el Kindle conectado a la corriente y a la red WiFi hasta que la actualización finalice.

Amazon insiste a los clientes de los e-books señalados que, si no se realiza la actualización, los dispositivos dejarán de tener accesos a los servicios Kindle y, también, a las actualizaciones inalámbricas.

¿Te ha parecido interesante esta noticia?    Si (0)    No(0)
  • Compartir en Meneame

+

0 comentarios